﻿/*TITLE*/


.mcFormHeader {
    padding-bottom: 3px;
    padding-left: 10px;
    text-align: left;
    color:#666 !important;
}

.mcTitle{
    color:#666 !important;
}

/*Help*/

.panel-mcHelp {
border-color: #4FC9C9;
}

.panel-mcHelp > .panel-heading {
color: #FFFFFF;
background-color: #4FC9C9;
border-color: #4FC9C9;
}

.panel-mcLegend {
border-color: #5BB1A6;  /*#beee19;*/
}

.panel-mcLegend > .panel-heading {
color: #FFFFFF;
background-color: #5BB1A6; 
border-color: #5BB1A6; 
}


.btn-mcHelp{
    background-color:#4FC9C9;
    color:#FFFFFF;
}

.btn-mcHelp:hover{
    color:#f5f5f5;
}

.btn-mcLegend{
    background-color:#5BB1A6;/* #f90; #beee19;*/
    color:#FFFFFF;
}

.btn-mcLegend:hover{
    color:#f5f5f5;
}







.mcBuffer-top {
    margin-top: 5px;
}

.mcBuffer-bottom {
    margin-top: 5px;
}

.mcBuffer-bottom-big {
    margin-top: 20px;
}

/*.nav
    {
        width:100%;
        padding-left:15px;
    }*/



/*.navbar-nav > li { border-right: solid 1px #e7e7e7}


.navbar-default .navbar-nav > .active{
    color: #000;
   background: #d65c14;
 }*/




    .white, .white a {
  color: #fff;
}

    /*.pnlConfig{
        margin-top: 10px;
        margin-right:10px;
        margin-left:0px;
        border:2px solid #666;
        border-radius:10px;
    }*/

    .pnlConfigItems {
        margin:20px;
    }

    .ddTheme {
        margin-top:10px;
    }

    
    .modal-dialog {
        left: 0% !important;
        right: auto; 
}

     .mcBtnPadding {
         margin: 0 10px 0 10px;
     }



     .pull-right .dropdown-menu:after {
    left: auto;
    right: 13px;
}
.pull-right .dropdown-menu {
    left: auto;
    right: 0;
}

